Bug Hunting Session
Bug 71925 - UI: mouse pointer is blocked under "assistant function", "Sum", and "equal" icons
Summary: UI: mouse pointer is blocked under "assistant function", "Sum", and "equal" i...
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.1.3.2 release
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords: possibleRegression
Depends on:
Blocks:
 
Reported: 2013-11-22 17:32 UTC by pierx
Modified: 2016-10-10 11:12 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
i try to move the pointer and see what happens (902.36 KB, video/quicktime)
2013-11-22 17:32 UTC, pierx
Details
document when problem occured (171.08 KB, application/vnd.oasis.opendocument.spreadsheet)
2013-11-23 20:25 UTC, pierx
Details

Note You need to log in before you can comment on or make changes to this bug.
Description pierx 2013-11-22 17:32:46 UTC
Created attachment 89648 [details]
i try to move the pointer and see what happens

Problem description: If i try to go over the icons near the formula bar ("assistant function", "Sum", and "equal") to access the upper part of the UI, i can't; I must go around them.
It's not quite a big problem but very disturbing when trying to work!

system : mac os 10.6.8 / MacBookPro 5,3 (feb. 2010)

Steps to reproduce:
1. ....
2. ....
3. ....

Current behavior:

Expected behavior:

              
Operating System: Mac OS X
Version: 4.1.3.2 release
Last worked in: 4.0.4.2 release
Comment 1 retired 2013-11-22 17:57:10 UTC
Hi Pierx, could you attach the LO document to confirm this bug. Also a test document will be very helpful when debugging the problem.

Setting to NEEDINFO until more detail is provided.

After providing the requested info, please reset this bug to UNCONFIRMED. Thanks :)
Comment 2 pierx 2013-11-23 20:25:55 UTC
Created attachment 89692 [details]
document when problem occured

the problem didn't appear immediatly but after a few time of work (about 1 hour). This file is from a .xls converted (and modified) with a previous version of libreOffice
Comment 3 raal 2014-09-21 06:18:20 UTC
Unable to reproduce with LO 4.2.6, Linux.
Comment 4 rdredner 2014-09-26 00:43:44 UTC
I have also experienced this while using LO Calc under Linux Mint 17 Cinnamon on an Intel Core 2 Quad Core 64-bit machine.

The problem started after I had edited a native .odt spreadsheet for a few hours. It stoped when I closed the application and reloaded the same spreadsheet. 

Unfortunately, the spreadsheet contains confidential information, and I cannot upload it.
Comment 5 Joel Madero 2014-10-24 03:55:34 UTC
These kinds of bugs are incredibly hard to reproduce as "if you do some weird stuff for 'a few hours'" as triagers, we can just spend hours playing around with a document. Are there any steps that are more easily reproduced without requiring us to "do stuff for hours"?
Comment 6 Jean-Baptiste Faure 2015-08-01 16:25:55 UTC
Please, could you test again with current stable version 4.4.5 and with the next stable 5.0 rc4 ?

Best regards. JBF
Comment 7 Robinson Tryon (qubit) 2015-12-09 18:28:55 UTC Comment hidden (obsolete)
Comment 8 Xisco Faulí 2016-09-11 21:17:16 UTC Comment hidden (obsolete)
Comment 9 Xisco Faulí 2016-10-10 11:12:46 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20161010